2 posts / 0 new
Last post
derekb
derekb's picture
Joined: 2014/03/07
Points: 0

Does anyone have a provisioning script for Polycom VVX phones with the newer firmware? The newer firmware got rid of the need for the sip.cfg I believe.

Any help would be greatly appreciated.

eeman
eeman's picture
Joined: 2007/11/06
Points: 200

You don't need sip.cfg or phone1.cfg

A few variables got renamed

Use 4.1.6 or 4.1.7 as they are the only 2 supporting the vvx expansion modules

The same config templates work with the 550s etc running 4.0.4 firmware

I named those class of configs polycom_uc

Erik Smith
dCAP
Thirdlane/Asterisk Support available
esmith.bgnv@gmail.com